.align-right{
	text-align: right;
}
.bg-sign{
	background: #067be0;
	/*background-image: linear-gradient(to right, rgb(6 123 224), rgb(5 165 83));*/
	background-image: linear-gradient(to right, rgb(72 162 239), rgb(107 243 176));
}
.sb-topnav .navbar-brand{
	width: auto;
}
.sb-topnav .navbar-brand{
	width: 320px;
    padding-left: 0;
    padding-right: 0;
	padding-top: 0;
    padding-bottom: 0;
}
.breadcrumb-item a {
    color: #ffffff !important;
}
.breadcrumb-item+.breadcrumb-item::before{
	color: #f7f7f7;
}
.view-btn{
	border: #055daa;
    background: #055daa;
}
.save-btn{
	background: #586d81;
}
.add-btn{
	border: #055daa;
    background: #055daa;
}
.badge-status {
    color: #fff;
    background-color: #03a450;
}
.ucp-table thead tr th{
	background-color: #d6e9f9;
}
.breadcrumb{
	background-color: #586d81;
}
.breadcrumb-item, .breadcrumb-item.active {
    color: #ffffff !important;
}
.sb-sidenav-dark{
	background-color: #35404b;
}
.sb-sidenav-menu::-webkit-scrollbar-thumb{
	background-color: rgb(142 165 185);
}
.page-header{
	background-color: #35404b;
}
.page-header h2{
	padding: .75rem 1rem;
}
.card-title-2 h4{
	font-size: 20px;
	font-weight: 600;
}
.status-red{
	background-color: #eb0505;
}